# Mayaku eval config matching Detectron2's faster_rcnn_R_50_FPN_3x.
# This is the validated reference (40.2 box AP on COCO val2017) used to
# end-to-end-test the converter pipeline. See docs/decisions/003.
model:
  meta_architecture: faster_rcnn
  backbone:
    name: resnet50
    norm: FrozenBN
    freeze_at: 2
    stride_in_1x1: true
  roi_heads:
    num_classes: 80
  roi_box_head:
    num_conv: 0
    num_fc: 2
    fc_dim: 1024
  pixel_std: [1.0, 1.0, 1.0]
input:
  min_size_test: 800
  max_size_test: 1333
